6 Kasım 2012 Salı

UYAP Uyumlu Java

UYAP Uygulamalarını kullanabilmek için bilgisayarınızda sadece 32 bit Java versiyon 6 update 37 yüklü olması gerekmektedir. Bilgisayarınızda farklı bir java sürümü bulunması halinde çeşitli hatalar alabilirsiniz.

UYAP Uyumlu Java linke tıklayarak bilgisayarınıza indirip kurabilirsiniz.

Hiç yorum yok:

Yorum Gönder